{
    "image_incha": {
        "replace_version": "Version der Ansicht ersetzen",
        "replace_maximum": "Nur die gro\u00dfe Version",
        "replace_medium": "Nur die mittlere Version",
        "replace_small": "Nur die kleine Version",
        "replace_all": "Alle drei Versionen",
        "replace_remark": "Angezeigt wird die mittlere Version der Ansicht. Durch Austausch k\u00f6nnen die gro\u00dfe oder kleine Version hiervon abweichen",
        "image_name": "Name der Abbildung",
        "bildname_explica": "Der Name der Abbildung ist wichtig f\u00fcr<br>&bull; Suchmaschinen-Optimierung (\"Title-Tag\")<br>&bull; \u00dcbersicht in der Liste der Darstellungen.<br><br>In den meisten F\u00e4llen reicht eine Wiederholung des Objektnames an dieser Stelle aus. Es ist jedoch gut, bei mehreren Darstellungen eines Objektes diese durch kleine Zus\u00e4tze, wie z.B. \"(Seite 1)\" voneinander unterscheidbar zu machen.<br><br>[Vorgabewert ist Objekttitel]<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "image_description": "Bildbeschreibender Text",
        "bildbesch_explica": "An dieser Stelle k\u00f6nnen Anmerkungen \/ Informationen zur Ansicht (<b style=\"color:#990000;\">NICHT<\/b> zum Objekt) vermerkt werden<br><br>Beispiel 1: \"Detail\"<br>Beispiel 2: \"R\u00fcckseite\"<br>Beispiel 3: \"1 von 4\"<br><br><b style=\"font-weight:normal;color:#006600;\">Darf leer bleiben<\/b>",
        "image_folder": "Bilddatei-Ordner",
        "ordner_explica": "Der Bilddateiordner wird beim Heraufladen angezeigt. Er besteht \u00fcblicherweise aus dem Wort \"images\", der Jahreszahl (z.B. \"2009\") und dem Monat (z.B. \"11\"). Hei\u00dft also zum Beispiel \"images200911\"<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "image_filename": "Bilddatei-Name",
        "dateiname_explica": "Der Bilddateiname wird beim Heraufladen angezeigt. Er ist samt \"Extension\" anzugeben, also nicht \"317\" sondern \"317.jpg\"<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "photographer": "Fotograf",
        "creator_explica": "Fotografen haben, auch wenn Sie im Auftrag des Museums arbeiten, ein Namensnennungsrecht. Tragen Sie hier, wenn bekannt, den Namen des Fotografen ein, er erscheint dann unterhalb der Abbildung in der vergr\u00f6\u00dferten Ansicht.<br><br>Sie brauchen kein \"Foto:\" oder \"Fotograf:\" voranstellen<br>... einfach nur der Name ...<br><br><b style=\"font-weight:normal;color:#006600;\">Nur ausf\u00fcllen, wenn bekannt<\/b>",
        "image_rightsholder": "Rechteinhaber der Abbildung",
        "owner_explica": "Wer hat die Rechte an dieser digitalen Abbildung?<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "rights_status": "Rechtsstatus der Abbildung",
        "rechte_explica": "Welche <b style=\"color:#000099;\">Rechte an dieser Abbildung<\/b> selbst<br>d.h. <b style=\"color:#990000;\">NICHT<\/b> Rechte am dargestellten Objekt<br>d.h. <b style=\"color:#990000\">NICHT<\/b> Rechte an der Voransicht<br>liegen vor?<br><br>Bitte w\u00e4hlen Sie einen Wert aus der Aufklappliste (links)<br>Mehr Information durch Klick auf braunes [i] (rechts)<br><br>[Voreinstellung: CC BY-NC-SA]",
        "rights_allowed": "W\u00e4hlbare Rechtsformen",
        "info_needed": "Sie m\u00fcssen einen Bildbesitzer angeben und einen Rechtsstatus benennen",
        "image_connect": "Verkn\u00fcpfung mit Objekt hinzuf\u00fcgen",
        "go_object": "Zum Objekt",
        "info_completeit": "Vervollst\u00e4ndigen und best\u00e4tigen Sie bitte die Angaben durch Klick auf \"Abschicken\"",
        "replace": "Ersetzen",
        "change_from_folder": "Aus dem Ordner",
        "change_file": "die Datei",
        "replace_with": "Ersetzen durch",
        "upload_jpg_title": "Heraufladen einer Abbildung des Objektes (JPG-Datei)",
        "prerequisites": "Voraussetzungen",
        "prerequisites_fileformat": "Das Bild muss im JPG-Format vorliegen und eine Aufl\u00f6sung von 72 dpi oder 96 dpi haben",
        "prerequisites_imagesize_general": "Die k\u00fcrzere Seite sollte eine MINDESTL\u00c4NGE von 540 Pixeln haben. Die l\u00e4ngere Seite sollte eine MAXIMALL\u00c4NGE von 3000 Pixeln nicht \u00fcberschreiten",
        "prerequisites_imagesize_mussam": "Die Mindestbreite sollte 200px betragen",
        "prerequisites_filesize_general": "Die Bilddatei sollte nicht gr\u00f6\u00dfer als 2 Megabyte sein (f\u00fcr Karten, Briefe u.\u00e4. - sind auch bis zu 10 MB m\u00f6glich). Idealerweise hat sie 100kb bis 500kb (kleinere Dateien laden schneller). Die JPG-Qualit\u00e4tskontrolle ergibt oft schon bei 60-70% gute Resultate",
        "prerequisites_filesize_mussam": "Die Bilddatei sollte nicht gr\u00f6\u00dfer als 2 Megabyte sein",
        "reduction_museum": "Bitte w\u00e4hlen Sie die Bilddatei, die heraufgeladen werden soll, aus. Sie wird automatisch verkleinert",
        "reduction_general": "Bitte w\u00e4hlen Sie die gro\u00dfe Bilddatei, die heraufgeladen werden soll, aus. Die beiden kleineren Ansichten werden automatisch erzeugt",
        "last_uploaded": "Zuletzt heraufgeladen",
        "upload_failed": "Da ist etwas schief gelaufen! (Wahrscheinlich haben Sie keinen Dateinamen eingegeben.) F\u00fcr einen neuen Versuch einfach den Zur\u00fcck-Button des Browsers benutzen",
        "too_small": "Sie haben versucht ein Bild heraufzuladen das nicht die Mindestgr\u00f6\u00dfe von 540 Pixel f\u00fcr die kurze Seite hat",
        "shortcuts": "Eingabehilfe",
        "shortcut_description": "Anklicken um als Bildbeschreibung zu verwenden",
        "global_max_upload_size": "Die Gr\u00f6\u00dfe aller bei einem Uploadvorgang hochgeladenen Bilder darf die folgende Gr\u00f6\u00dfe nicht \u00fcberschreiten: ",
        "image_data": "Bilddaten",
        "annotate_image": "Annotate image",
        "added_annotation": "Added annotation",
        "updated_annotation": "Updated annotation",
        "deleted_annotation": "Deleted annotation",
        "annotation_explica": "To annotate an image section, click into the image at the top left of the area you want to annotate. Then, move the cursor to the bottom right of the area to be annotated and release the click. A sidebar will open, offering you to enter your annotation.",
        "added_annotation_translation": "Added annotation translation",
        "updated_annotation_translation": "Updated annotation translation",
        "deleted_annotation_translation": "Deleted annotation translation",
        "global_max_file_uploads": "Overall, the maximum number of images that can be uploaded in one go is",
        "image_upload_page_title": "Image upload form",
        "master_filename": "Name of master file",
        "master_filename_explica": "The name of the masterfile including the file extension but without the filepath",
        "color": "Color",
        "orientation": "Orientation",
        "image_size": "Image size",
        "minimum_width": "Minimum width",
        "maximum_width": "Maximum width",
        "minimum_height": "Minimum height",
        "maximum_height": "Maximum height",
        "orientation_landscape": "Landscape",
        "orientation_square": "Square",
        "orientation_portrait": "Portrait",
        "rotate_left": "Rotate counterclockwise",
        "rotate_right": "Rotate clockwise",
        "dominant_color": "Dominant color",
        "color_black": "black",
        "color_green": "green",
        "color_silver": "silver",
        "color_lime": "lime",
        "color_gray": "gray",
        "color_olive": "olive",
        "color_white": "white",
        "color_yellow": "yellow",
        "color_maroon": "maroon",
        "color_navy": "navy",
        "color_red": "red",
        "color_blue": "blue",
        "color_purple": "purple",
        "color_teal": "teal",
        "color_fuchsia": "fuchsia",
        "color_aqua": "aqua",
        "object_filter_active": "You have an active filter for objects. The listed images are restricted to images of these objects.",
        "toggle_display_with_master": "Toggle display of image with a master file",
        "toggle_display_without_master": "Toggle display of image without an available master file",
        "flip": "Invert horizontally",
        "flop": "Invert vertically"
    },
    "incha_image": {
        "front": "Vorderseite",
        "rear": "R\u00fcckseite",
        "overall": "Gesamtansicht",
        "detail": "Detailansicht",
        "insert": "Eintragen",
        "insert_go": "Eintragen und Abschicken",
        "no_title": "Bitte einen Titel f\u00fcr das Bild eingeben",
        "image_switched_forward": "Die Abbildung wurde in der Reihenfolge nach vorne bewegt.",
        "image_switched_backward": "Die Abbildung wurde in der Reihenfolge nach hinten bewegt.",
        "made_main": "Das Bild wurde zum Hauptbild erkl\u00e4rt.",
        "switched_non-public": "Die Abbildung wurde versteckt.",
        "switched_public": "Die Abbildung wurde \u00f6ffentlich geschaltet.",
        "edit_image": "Eine Abbildung bearbeiten",
        "rewrote_iptc": "IPTC-Daten wurden neu geschrieben.",
        "rewrote_iptc_all": "IPTC-Daten wurden neu geschrieben f\u00fcr alle verkn\u00fcpften Abbildungen.",
        "rotated": "Die Abbildung wurde rotiert.",
        "flipped": "Die Abbildung wurde vertikal invertiert.",
        "flopped": "Die Abbildung wurde horizontal invertiert.",
        "edited": "Abbildungsinformation wurden aktualisiert.",
        "deleted": "Die Abbildung wurde gel\u00f6scht.",
        "uploaded": "Die Abbildung wurde hochgeladen."
    }
}